---
uffd_podman_network: 'uffd-net'

uffd_conf_dir: '/etc/uffd'
uffd_static_files_volume: 'uffd-static-files'
uffd_data_volume: 'uffd-data'

uffd_image_name: 'localhost/uffd:latest'

uffd_nginx_image_name: 'docker.io/library/nginx'
uffd_nginx_image_tag: 'latest'
